<app-header></app-header>
<!--Banner-->
<section class="hero">
  <img src="assets/images/hero_img.jpg" alt="offshoreforce">
</section>
<!--Banner-->
<!--Begin:Content Section-->
<section class="home-section">
  <div class="container">
    
      <div class="row d-flex align-items-center">
        <div class="col-md-6">
          <h2><span>Who we are</span> Why choose us</h2>
          <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec vehicula rutrum massa, in feugiat nisl posuere et. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed tincidunt ac tellus a ullamcorper. Vivamus convallis velit non nibh pretium tempus.</p>
          <ul class="whychoose">
            <li><span class="tick-icon"></span>Phasellus accumsan tortor</li>
            <li><span class="tick-icon"></span>Sed vel magna consequat</li>
            <li><span class="tick-icon"></span>Quisque eleifend mi non mollis</li>
            <li><span class="tick-icon"></span>Varius ex iaculis, aliquam turpis</li>
            <li><span class="tick-icon"></span>Duis efficitur metus id sem</li>
            <li><span class="tick-icon"></span>Egestas lorem condimentum</li>
          </ul>
        </div>
        <div class="col-md-6">
          <img src="assets/images/home-about.png" alt="Why choose us" title="Why choose us" class="img-responsive">
        </div>
      </div>
      <div class="row">
        <div class="col-12">
          <div class="home-service text-center">
            <h2><span>What we do</span>Our Services</h2>
            <p>Pellentesque lobortis consequat odio vitae dictum. Curabitur imperdiet sodales placerat. Nulla facilisi. Donec semper tortor sit amet fermentum ornare. Ut et tempus leo, vel dignissim enim. Vivamus iaculis neque a nisl varius, laoreet gravida velit eleifend. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Nulla facilisi. Mauris bibendum nulla nec quam mattis gravida. </p>
            <ul class="row home-servicelist">
              <li>
                <span class="round-bg">
                  <img src="assets/images/ic_admin.png" alt="Admin">
                </span>
                <h4><span>Admin</span>Run your schoolm right from the app.</h4>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
                <p>Donec vehicula rutrum massa, in feugiat nisl posuere et. Lorem ipsum dolor sit amet, consectetur.</p>
              </li>
              <li>
                <span class="round-bg">
                  <img src="assets/images/ic_teacher.png" alt="Teachers">
                </span>
                <h4><span>Teachers</span>Add value to your teaching.</h4>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
                <p>Donec vehicula rutrum massa, in feugiat nisl posuere et. Lorem ipsum dolor sit amet, consectetur.</p>
              </li>
              <li>
                <span class="round-bg">
                  <img src="assets/images/ic_study.png" alt="Students">
                </span>
                <h4><span>Students</span>Empower students to achieve their goals.</h4>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
                <p>Donec vehicula rutrum massa, in feugiat nisl posuere et. Lorem ipsum dolor sit amet, consectetur.</p>
              </li>
              <li>
                <span class="round-bg">
                  <img src="assets/images/ic_family-silhouette.png" alt="Parents">
                </span>
                <h4><span>Parents</span>Make parents your partners.</h4>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
                <p>Donec vehicula rutrum massa, in feugiat nisl posuere et. Lorem ipsum dolor sit amet, consectetur.</p>
              </li>
            </ul>
          </div>
        </div>
      </div>
  </div>
</section>
<!-- End Feauters Section -->
<app-footer></app-footer>